RubyGems Navigation menu

riot_notifier 0.0.6

Simple notifier for riot

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - May 04, 2011 (7.5 KB)
  2. 0.4.0 - April 23, 2011 (7.5 KB)
  3. 0.3.0 - August 24, 2010 (8.0 KB)
  4. 0.2.0 - July 11, 2010 (8.0 KB)
  5. 0.1.1 - March 01, 2010 (7.5 KB)
  6. 0.0.6 - December 07, 2009 (6.0 KB)
显示所有版本 (共 12 个)

Runtime 依赖 (2):

libnotify >= 0
riot >= 0.10.4

业主:

作者:

  • Peter Suschlik

SHA 256 校验和:

a9d97f99c5b292577a356e227cfa0727b683c975cc7c9e5d1a055651ca671a91

下载总量 41,252

这个版本 3,428

许可:

需要的 Ruby 版本:

链接: